/**
 * PLUGIN STYLES
 * Plugin: misc
 * =============================
 * Date: 11-10-2019
 * Author: Gerald Sailer, M'CAPS
 */


/**
 * Title: Cookie Bar Styling
 * Plugin: WF Cookie Consent
 */
#cookieChoiceInfo {
  font-family: "Oswald", Sans-serif;
  padding: 10px !important;
}
#cookieChoiceInfo div a {
  color: #232160 !important;
  font-weight: bold
}


/**
 * Title: Borlabs Cookie Button Styling
 * Plugin: Borlabs Cookie - Cookie Opt-in
 */
a._brlbs-btn-cookie-preference {
   border-radius: 0 !important;
   background-color: #232160 !important;
   padding: 12px 24px !important;
}
a._brlbs-btn-cookie-preference:hover {
   background-color: #CDCDCD !important;
}


/**
 * FLow Flow
 * =========
 * - remove labels
 * - style button
 */
h6.ff-label-wrapper { display: none; }

.ff-loadmore-wrapper .ff-btn {
  border-radius: 0 !important;
  font-family: "Oswald", Sans-serif;
}

/**
 * Mapplic
 * =======
 * - change markers
 * - change colors
 */

.mapplic-tooltip-wrap {
   font-family: "Oswald", Sans-serif;
   max-width: 340px;
   min-width: 240px;
}
.mapplic-tooltip-description p {
   font-size: 16px !important;
   line-height: 1.5em !important;
}
.mapplic-tooltip-description a {
   color: #232160;
}
a.mapplic-pin {
   background-size: 26px;
   width: 40px!important;
   height: 40px!important;
   background-position: center !important;
}
@media screen and (max-width: 768px) {
   .mapplic-container {
      height: 440px !important;
  }
}
a[data-location="pin-wien"] {
   background-image: url(../img/svg-marker/pin-wien.svg);
}
a[data-location="pin-dctower"] {
   background-image: url(../img/svg-marker/pin-dctower.svg);
}
a[data-location="pin-salzburg"] {
   background-image: url(../img/svg-marker/pin-salzburg.svg);
}
a[data-location="pin-linz"] {
   background-image: url(../img/svg-marker/pin-linz.svg);
}
a[data-location="pin-st-poelten"] {
   background-image: url(../img/svg-marker/pin-st-poelten.svg);
}
a[data-location="pin-graz"] {
   background-image: url(../img/svg-marker/pin-graz.svg);
}
a[data-location="pin-klagenfurt"] {
   background-image: url(../img/svg-marker/pin-klagenfurt.svg);
}
a[data-location="pin-innsbruck"] {
   background-image: url(../img/svg-marker/pin-innsbruck.svg);
}
a[data-location="pin-villach"] {
   background-image: url(../img/svg-marker/pin-villach.svg);
}

#landmarks-ground .mapplic-clickable,
#landmarks-underground .mapplic-clickable,
#landmarks-level1 .mapplic-clickable {
   opacity: 1!important
}

#landmarks-ground polygon.mapplic-active,
#landmarks-ground path.mapplic-active {
   fill: #ADDB2C
}

#landmarks-underground polygon.mapplic-active,
#landmarks-underground path.mapplic-active {
   fill: #7EE0CD
}

#landmarks-level1 polygon.mapplic-active,
#landmarks-level1 path.mapplic-active {
   fill: #F9684B
}


/* Borlabs Content Blocker */
.page-id-1575 main a._brlbs-btn {
   color: #fff !important
}